body {
	height: 100%;
	margin: 0;
	padding: 0;
	background: #f3f3f3;
}
h1 {
	font-family:Georgia, Times New Roman, Times, serif;
	color:#bbbbbb;
	font-size:32px;
	font-weight:bold;
	line-height:60px;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#bbbbbb;
}
a {
	color:#bbbbbb;
}
a:hover {
	color:#d8d8d8;
}
#center {
	margin:60px auto 0px;
	width:480px;
	text-align:center;
}